{
  "squadronMemberCollection": {
    "3000845": {
      "name": "Conrad Helgenberger",
      "serialNumber": 3000845,
      "rank": "Leutnant",
      "picName": "German132.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 23,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401110,
      "inactiveDate": "19181111"
    },
    "3000844": {
      "name": "Hartmut Wurm",
      "serialNumber": 3000844,
      "rank": "Oberleutnant",
      "picName": "German013.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 34,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19171023",
          "location": "Nancy",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 2,
            "name": "75mm Howitzer",
            "type": "french75",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Halberstadt CL.II",
            "type": "Halberstadt CL.II",
            "squadronName": "Schlasta 10",
            "pilotSerialNumber": 3000844,
            "pilotName": "Oberleutnant Hartmut Wurm",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171026",
          "location": "Brabant en Argonne",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 2,
            "name": "QF 13 Pdr AA Gun",
            "type": "qf13pdr6cwt",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Halberstadt CL.II",
            "type": "Halberstadt CL.II",
            "squadronName": "Schlasta 10",
            "pilotSerialNumber": 3000844,
            "pilotName": "Oberleutnant Hartmut Wurm",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171029",
          "location": "Beine",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 2,
            "name": "MK.5M Tank",
            "type": "mk5m",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Halberstadt CL.II",
            "type": "Halberstadt CL.II",
            "squadronName": "Schlasta 10",
            "pilotSerialNumber": 3000844,
            "pilotName": "Oberleutnant Hartmut Wurm",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401110,
      "inactiveDate": "19181111"
    },
    "3000847": {
      "name": "Ralf Lamsdorf",
      "serialNumber": 3000847,
      "rank": "Leutnant",
      "picName": "German156.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 27,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401110,
      "inactiveDate": "19181111"
    },
    "3000846": {
      "name": "Wolfgang Krakauer",
      "serialNumber": 3000846,
      "rank": "Leutnant",
      "picName": "German133.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 26,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401110,
      "inactiveDate": "19181111"
    },
    "3000843": {
      "name": "Bernd Fleck",
      "serialNumber": 3000843,
      "rank": "Oberleutnant",
      "picName": "German078.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 23,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401110,
      "inactiveDate": "19181111"
    },
    "3000842": {
      "name": "Luther Wuerffel",
      "serialNumber": 3000842,
      "rank": "Kommandeur",
      "picName": "German118.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 53,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 1st Class",
          "medalImage": "iron_cross_1.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401110,
      "inactiveDate": "19181111"
    },
    "3000853": {
      "name": "Konrad Kesselring",
      "serialNumber": 3000853,
      "rank": "Unteroffizier",
      "picName": "German072.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 2,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401110,
      "inactiveDate": "19181111"
    },
    "3000852": {
      "name": "Dolf Scharwenka",
      "serialNumber": 3000852,
      "rank": "Unteroffizier",
      "picName": "German101.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 4,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401110,
      "inactiveDate": "19181111"
    },
    "3000849": {
      "name": "Laurenz Nagler",
      "serialNumber": 3000849,
      "rank": "Feldwebel",
      "picName": "German093.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 6,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401110,
      "inactiveDate": "19181111"
    },
    "3000848": {
      "name": "Werner Trimberger",
      "serialNumber": 3000848,
      "rank": "Leutnant",
      "picName": "German051.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 12,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401110,
      "inactiveDate": "19181111"
    },
    "3000851": {
      "name": "Hans Ehrenstein",
      "serialNumber": 3000851,
      "rank": "Feldwebel",
      "picName": "German125.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 2,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401110,
      "inactiveDate": "19181111"
    },
    "3000850": {
      "name": "Wendall Stemmler",
      "serialNumber": 3000850,
      "rank": "Feldwebel",
      "picName": "German137.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 5,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401110,
      "inactiveDate": "19181111"
    }
  }
}